Bug 6864 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-21 16:33 MSK by Arkady L. Shane
Modified: 2016-03-29 00:17 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2016-03-22 13:09:50 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-03-28 21:58:55 MSD
firefox-45.0.1-1
https://abf.rosalinux.ru/build_lists/2628118
https://abf.rosalinux.ru/build_lists/2628119

firefox-l10n-45.0.1-1
https://abf.rosalinux.ru/build_lists/2628200
https://abf.rosalinux.ru/build_lists/2628201
*************************** Advisory ***********************
Update to 45.0.1
************************************************************
QA Verified